<div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div>Hola Josep,</div><div><br></div><div>El missatge és una mica confús, o gramaticalment mal escrit o algo, però entenc que et cal tenir java instal·lat<br></div><div><br></div><div>java -version</div><div><br></div><div>Si no ho tens instalat<br></div><div>sudo apt update</div><div>sudo apt install default-jre</div><div>i/o si també vols poder compilar en java</div><div>sudo apt install default-jdk</div><div><br></div><div>En cas que ja ho tinguessis instal·lat, és possible que només li agradi la jvm d'Oracle... en tal cas <br></div><div><br></div><div>Info anterior extesa, amb detalls de com instal·lar una versió concreta de la jvm, etc:</div><div><a href="https://www.digitalocean.com/community/tutorials/how-to-install-java-with-apt-on-ubuntu-18-04">https://www.digitalocean.com/community/tutorials/how-to-install-java-with-apt-on-ubuntu-18-04</a></div><div><br></div><div>Salut!</div><div>Miki<br></div><div><br></div><div><br></div><div><br></div><div><br></div></div></div></div></div></div><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">Missatge de Joan Inglada Roig <<a href="mailto:joan.inglada@gmail.com">joan.inglada@gmail.com</a>> del dia dv., 22 de març 2019 a les 17:40:<br></div><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div dir="ltr"><div dir="ltr"><div dir="ltr"><div><span style="color:rgb(51,51,51);font-family:arial;font-size:14px;text-align:justify">Benvlgud/t@s company@s,</span></div><div><span style="color:rgb(51,51,51);font-family:arial;font-size:14px;text-align:justify"><br></span></div><div><span style="color:rgb(51,51,51);font-family:arial;font-size:14px;text-align:justify">(Ho torno a enviar perquè em sembla que no ho vaig enviar bé)</span></div><div><span style="color:rgb(51,51,51);font-family:arial;font-size:14px;text-align:justify"><br></span></div><div><span style="color:rgb(51,51,51);font-family:arial;font-size:14px;text-align:justify">Vull fer una signatura amb certificat digital, he instal·lat l'aplicació autofirma de <a href="http://www.mifirma.com/" target="_blank">http://www.mifirma.com</a>, tinc el certificat instal·lat i em dona:</span></div><div dir="ltr"><span style="color:rgb(51,51,51);font-family:arial;font-size:14px;text-align:justify"><br></span></div><div dir="ltr"><span style="color:rgb(51,51,51);font-family:arial;font-size:14px;text-align:justify">"No dispones o no te funciona la máquina virtual de Java. Necesitas instalar previamente la aplicación </span><a href="http://firmaelectronica.gob.es/Home/Descargas.html" style="color:rgb(54,103,159);margin:0px;padding:0px;border:0px none;outline:currentcolor none 0px;font-size:14px;font-family:arial;vertical-align:baseline;text-decoration:none;text-align:justify" target="_blank">Auto Firma</a>"</div><div dir="ltr"><br></div><div dir="ltr">Adjunto còpia de la instal·lació.<br></div><div dir="ltr"><br></div><div>Salutacions,</div><div>Joan Inglada</div></div></div></div>
-- <br>
Ubuntu-cat mailing list<br>
<a href="mailto:Ubuntu-cat@lists.ubuntu.com" target="_blank">Ubuntu-cat@lists.ubuntu.com</a><br>
Modify settings or unsubscribe at: <a href="https://lists.ubuntu.com/mailman/listinfo/ubuntu-cat" rel="noreferrer" target="_blank">https://lists.ubuntu.com/mailman/listinfo/ubuntu-cat</a><br>
</blockquote></div>